body
{
    /*estilos referentes ao corpo do html*/
    background-color: #313131;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
h1
{
    text-align: center;
    background-image: linear-gradient(to bottom, #7500BD, #2F004B);
    color: aliceblue; 
    margin-top: 91px;  
    border-radius: 15px;
    padding: 15px 30px;
    transition: all 0.67s ease-in-out;
}
ul
{
    list-style-type:none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;

}
li
{
    margin: 20px;
}
a
{
    display: block;
    text-align: center;
    color: aliceblue;
    background-color: #7500BD;
    padding: 10px 25px;
    border-radius: 25px;
    text-decoration: none;
    transition: all 0.67s ease-in-out;
}
a:hover
{
    background-color: #1c1c1c;
    color: #7500BD;
}
.Facebook
{
    background-color: #3B5998;
}
.Instagram
{
    background-image: linear-gradient(to bottom left, #C837AB, #AD39A6, #FF6040, #FFB34E);
}
.Twitter
{
    background-color: #1DA1F2;
}